=== debian/control ===
Source: libspreadsheet-ruby
Section: ruby
Priority: optional
Maintainer: Gunnar Wolf <gwolf@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
 Ryan Niebur <ryan@debian.org>
Build-Depends: cdbs, debhelper (>= 5), ruby-pkg-tools (>= 0.17)
Build-Depends-Indep: ruby1.8, ruby1.9.1, rdoc
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libspreadsheet-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libspreadsheet-ruby/
Standards-Version: 3.8.4

Package: libspreadsheet-ruby
Architecture: all
Depends: ${misc:Depends}, libspreadsheet-ruby1.8
Description: Ruby library for manipulating .xls spreadsheets
 This module provides a pure-Ruby implementation of a spreadsheet
 manipulation library, allowing for creating, reading and modifying
 files in the Microsoft Excel (.xls) format.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libspreadsheet-ruby-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libspreadsheet-ruby1.8 | libspreadsheet-ruby1.9.1
Description: Ruby library for manipulating .xls spreadsheets
 This module provides a pure-Ruby implementation of a spreadsheet
 manipulation library, allowing for creating, reading and modifying
 files in the Microsoft Excel (.xls) format.
 .
 This package provides the API documentation.

Package: libspreadsheet-ruby1.8
Architecture: all
Depends: ${misc:Depends}, ruby1.8, rubygems1.8, libole-ruby1.8
Description: Ruby library for manipulating .xls spreadsheets
 This module provides a pure-Ruby implementation of a spreadsheet
 manipulation library, allowing for creating, reading and modifying
 files in the Microsoft Excel (.xls) format.

Package: libspreadsheet-ruby1.9.1
Architecture: all
Depends: ${misc:Depends}, ruby1.9.1, rubygems1.9.1, libole-ruby1.9.1
Description: Ruby library for manipulating .xls spreadsheets
 This module provides a pure-Ruby implementation of a spreadsheet
 manipulation library, allowing for creating, reading and modifying
 files in the Microsoft Excel (.xls) format.
