=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=678 .*/spreadsheet-(.*)\.tgz
