## libspreadsheet-ruby 0.6.5.2

=== debian/changelog ===
libspreadsheet-ruby (0.6.5.2-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 18 Feb 2011 11:47:46 -0600

libspreadsheet-ruby (0.6.5.1-1) unstable; urgency=low

  * New upstream release
  * Targetting unstable again - Squeeze is out :-D

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 08 Feb 2011 21:08:03 -0600

libspreadsheet-ruby (0.6.4.3-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's freeze

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Oct 2010 12:17:10 -0500

libspreadsheet-ruby (0.6.4.2-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's freeze
  * Standards-Version 3.8.4→3.9.1.0 (no changes)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 12 Sep 2010 21:21:16 -0500
