=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: ruby1.8, ruby1.9.1, rdoc
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libspreadsheet-ruby/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libspreadsheet-ruby/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1.0
 
 Package: libspreadsheet-ruby
 Architecture: all
